<?php
include_once('class.x9.php');
include_once('class/class.mysql.php');
include_once('class/class.picasa.php');

$mysqlCom = new MysqlConnect();
$x9 = new x9();
$x9->selectAlbum($_SESSION["fild_id_evento"], 2);
while ($row = mysqli_fetch_object($x9->qry)) {
	echo	$usuario_picasa = $row->usuario_picasa;
	echo	$album_picasa = $row->album_picasa;
}

$Picasa = new Picasa();
$Picasa->PicasaFotos($usuario_picasa, $album_picasa, 0);
